WSJT-X 2.0已经发布,开发者JoeTaylor,K1JT正在呼吁FT8和MSK144用户将先前版本升级到新的版本,因为FT8和MSK 144协议在某种程度上得到了增强,但不能向后兼容老版的程序,包括所有已发布的1.9版本。

Taylor在WSJT-X主页上说:“新协议从2018年12月10日开始成为全球标准,所有用户都应该在2019年1月1日前升级到WSJT-X2.0。在那之后,只有新的FT8和MSK144才能上线通联。”

鼓励用户阅读WSJT-X的新快速启动指南。Gary Hinson,ZL2IFB发布了一份FT8操作指南

**